@charset "UTF-8";
/* -------------------------------------------

kv

------------------------------------------- */
.top-kv {
  position: relative;
  padding-left: 8rem;
}
.top-kv .wrap {
  position: absolute;
  left: 14rem;
  bottom: 6rem;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}
.top-kv .wrap span {
  background: #fff;
  line-height: 1;
  font-size: 2.6rem;
  letter-spacing: 0.15em;
  padding: 1.5rem 2rem;
}

#main {
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 8rem 0 0 0;
}

#main,
.CMS-NOT-EDITABLE-AREA {
  height: 64rem;
}

@media screen and (max-width: 768px) {
  .top-kv {
    padding-left: 0;
  }
  .top-kv .wrap {
    left: 0;
    bottom: 3rem;
    gap: 0.6rem;
  }
  .top-kv .wrap span {
    font-size: 1.8rem;
    padding: 1.2rem 1.5rem;
  }
  #main,
  .CMS-NOT-EDITABLE-AREA {
    height: 44rem;
    border-radius: 0;
  }
}
/* -------------------------------------------

doctor

------------------------------------------- */
.top-doctor {
  background: url(../img/top-doctor-bg.jpg) no-repeat center top/cover;
  padding: 6rem 0;
}
.top-doctor .wrap {
  background: #fff;
  border: solid 0.1rem #C4A889;
  position: relative;
  padding: 4rem 5rem;
  display: flex;
  align-items: flex-end;
  position: relative;
  flex-direction: row-reverse;
}
.top-doctor .wrap::before {
  content: "";
  width: calc(100% - 0.8rem);
  height: calc(100% - 0.8rem);
  box-sizing: border-box;
  position: absolute;
  left: 0.4rem;
  top: 0.4rem;
  border: solid 0.1rem #C4A889;
}
.top-doctor .wrap > figure {
  width: 30%;
}
.top-doctor .wrap > div {
  width: 70%;
}
.top-doctor .wrap > div p {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 8rem;
  font-weight: 500;
  font-size: 2.1rem;
  line-height: 2;
}
.top-doctor .wrap > div p span {
  position: relative;
}
.top-doctor .wrap > div p span::before {
  content: "";
  width: 100%;
  height: 0.7rem;
  background: linear-gradient(to right, #F2DAC3, transparent);
  position: absolute;
  left: 0;
  bottom: 0.7rem;
  z-index: -1;
}
.top-doctor .wrap > div dl {
  border-left: solid 0.15rem #000;
  padding-left: 2.5rem;
}
.top-doctor .wrap > div dl dt {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 2.1rem;
  margin-bottom: 1rem;
}
.top-doctor .wrap > div dl dt span {
  font-size: 1.6rem;
  margin-right: 2rem;
  margin-top: 0.15rem;
}

@media screen and (max-width: 768px) {
  .top-doctor {
    padding: 3rem;
  }
  .top-doctor .wrap {
    padding: 3rem;
    flex-direction: column;
    align-items: center;
  }
  .top-doctor .wrap > figure {
    width: 100%;
    margin-bottom: 2rem;
  }
  .top-doctor .wrap > div {
    width: 100%;
  }
  .top-doctor .wrap > div p {
    margin-bottom: 3.5rem;
    font-size: 1.8rem;
  }
  .top-doctor .wrap > div dl {
    padding-left: 2rem;
  }
  .top-doctor .wrap > div dl dt {
    font-size: 1.8rem;
  }
  .top-doctor .wrap > div dl dt span {
    font-size: 1.4rem;
  }
}
/* -------------------------------------------

aside

------------------------------------------- */
.index aside {
  padding: 2.5rem 0;
}
.index aside ul {
  display: flex;
  gap: 1.5rem;
}
.index aside ul li {
  width: calc((100% - 3rem) / 3);
}
.index aside ul li a {
  display: flex;
  align-items: center;
  height: 9rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding-left: 4rem;
  padding-bottom: 0.18rem;
  font-weight: 500;
  font-size: 1.8rem;
  position: relative;
}
.index aside ul li a::before {
  content: "";
  width: 4rem;
  height: 4rem;
  background: #DADFD4;
  transform: rotate(-45deg);
  position: absolute;
  left: -2rem;
  top: -2rem;
  pointer-events: none;
}
.index aside ul li a img {
  width: 1.8rem;
  margin-right: 1.2rem;
  margin-top: 0.12rem;
}
.index aside ul li:nth-child(1) a {
  background: url(../img/top-aside-bg-1.jpg) no-repeat center/cover;
}
.index aside ul li:nth-child(2) a {
  background: url(../img/top-aside-bg-2.jpg) no-repeat center/cover;
}
.index aside ul li:nth-child(2) a img {
  margin-top: 0;
}
.index aside ul li:nth-child(3) a {
  background: url(../img/top-aside-bg-3.jpg) no-repeat center/cover;
}

@media screen and (max-width: 768px) {
  .index aside {
    padding: 2rem 3rem;
  }
  .index aside ul {
    flex-direction: column;
  }
  .index aside ul li {
    width: 100%;
  }
}
/* -------------------------------------------

trouble

------------------------------------------- */
.top-trouble {
  background: url(../img/top-trouble-bg.jpg) no-repeat center top/cover;
  padding-bottom: 6rem;
}
.top-trouble h2 {
  margin-bottom: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.6rem;
}
.top-trouble h2 > span {
  display: flex;
  align-items: center;
}
.top-trouble h2 > span i {
  display: flex;
  align-items: center;
  margin: 0 0.8rem;
  gap: 0.5rem;
}
.top-trouble h2 > span i span {
  width: 5rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #506D2C;
  background: #fff;
  padding-bottom: 0.18rem;
  padding-left: 0.12rem;
}
.top-trouble .wrap {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  margin-bottom: 5rem;
}
.top-trouble .wrap > figure {
  width: 45%;
  display: flex;
  gap: 2.5rem;
}
.top-trouble .wrap > figure img {
  width: calc((100% - 5rem) / 3);
  box-shadow: 0.7rem 0.7rem 0 #fff;
}
.top-trouble .wrap > ul {
  width: 55%;
  padding-right: 5rem;
}
.top-trouble .wrap > ul li {
  display: flex;
  align-items: center;
  padding: 1.5rem 0 1.5rem 0.5rem;
  font-weight: 500;
  font-size: 1.6rem;
  background: url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
}
.top-trouble .wrap > ul li img {
  width: 2rem;
  margin-right: 1.5rem;
}
.top-trouble .wrap > ul li:nth-child(1) {
  background: url(../img/dot.png) repeat-x left top, url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
}
.top-trouble p {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .top-trouble h2 {
    margin-bottom: 3rem;
    font-size: 2rem;
  }
  .top-trouble h2 > span i span {
    width: 4rem;
    height: 4rem;
  }
  .top-trouble .wrap {
    flex-direction: column;
    padding: 0 3rem;
    margin-bottom: 3rem;
  }
  .top-trouble .wrap > figure {
    width: 100%;
    margin-bottom: 4rem;
  }
  .top-trouble .wrap > ul {
    width: 100%;
    padding-right: 0;
  }
  .top-trouble .wrap > ul li {
    line-height: 1.5;
  }
  .top-trouble .wrap > ul li img {
    width: 1.5rem;
    margin-right: 1rem;
  }
  .top-trouble p {
    text-align: left;
    padding: 0 3rem;
  }
}
/* -------------------------------------------

line

------------------------------------------- */
.top-line {
  background: linear-gradient(to bottom, #f4f1ed, #fff, #f4f1ed);
  padding: 8rem 0;
}
.top-line a {
  display: block;
  width: 80rem;
  margin: 0 auto;
  background: url(../img/top-line-bg.jpg) no-repeat center left;
  background-size: auto 100%;
  background-color: #fff;
  border-radius: 1rem;
  border: solid 0.3rem #7A8F82;
  padding: 3rem 0 3rem 0;
}
.top-line a > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 24rem;
  margin-left: auto;
  margin-right: 6rem;
}
.top-line a > div > i {
  margin: 2.5rem 0 1.5rem 0;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-line a > div > i::before, .top-line a > div > i::after {
  content: "";
  width: 0.12rem;
  height: 1.5rem;
  background: #000;
  margin-top: 0.2rem;
}
.top-line a > div > i::before {
  transform: rotate(-30deg);
  margin-right: 2rem;
}
.top-line a > div > i::after {
  transform: rotate(30deg);
  margin-left: 1.5rem;
}
.top-line a > div > div {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #506D2C;
  font-weight: bold;
  font-size: 2.4rem;
}
.top-line a > div > div > span {
  display: flex;
  align-items: center;
}
.top-line a > div > div > span::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 1.5rem solid #506D2C;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  margin-top: 0.3rem;
  margin-left: 2rem;
}
.top-line a > div > div img {
  width: 5.2rem;
  margin-right: 1.5rem;
}

@media screen and (max-width: 768px) {
  .top-line {
    padding: 4rem 3rem;
  }
  .top-line a {
    width: 100%;
    position: relative;
  }
  .top-line a::before {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 0.8rem;
    opacity: 0.7;
    pointer-events: none;
  }
  .top-line a > div {
    width: 26rem;
    margin: 0 auto;
  }
}
/* -------------------------------------------

about

------------------------------------------- */
.top-about {
  padding: 10rem 0;
  background: url(../img/top-about-bg.jpg) no-repeat center/cover;
}
.top-about .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-about ul {
  display: flex;
  gap: 2.5rem;
}
.top-about ul li {
  width: calc((100% - 5rem) / 3);
}
.top-about ul li dt {
  margin: 1.2rem 0 1rem 0;
  padding-bottom: 0.4rem;
  background: url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
  font-weight: 500;
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .top-about {
    padding: 8rem 3rem;
  }
  .top-about ul {
    flex-direction: column;
    gap: 4rem;
  }
  .top-about ul li {
    width: 100%;
  }
  .top-about ul li dt {
    font-size: 1.8rem;
  }
}
/* -------------------------------------------

msg

------------------------------------------- */
.top-msg {
  padding: 10rem 0;
  background: url(../img/top-msg-bg.jpg) no-repeat center/cover;
}
.top-msg .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-msg .ttl-wrap h2 {
  margin-bottom: 3rem;
}
.top-msg .wrap {
  display: flex;
}
.top-msg .wrap > figure {
  width: 32%;
}
.top-msg .wrap > figure img {
  box-shadow: -1.4rem 1.2rem 0 #EBE0D7;
}
.top-msg .wrap > figure figcaption {
  margin-top: 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 500;
  font-size: 1.6rem;
}
.top-msg .wrap > figure figcaption span {
  font-weight: normal;
  font-size: 1.2rem;
}
.top-msg .wrap > div {
  width: 68%;
  padding-left: 10rem;
  padding-top: 3rem;
}
.top-msg .wrap p {
  margin-bottom: 2rem;
}
.top-msg .wrap .more-wrap {
  margin-top: 4rem;
}

@media screen and (max-width: 768px) {
  .top-msg {
    padding: 8rem 3rem;
  }
  .top-msg .ttl-wrap h2 {
    margin-bottom: 4rem;
  }
  .top-msg .wrap {
    flex-direction: column;
    align-items: center;
  }
  .top-msg .wrap > figure {
    margin-bottom: 3.5rem;
    width: 70%;
  }
  .top-msg .wrap > figure figcaption {
    font-size: 1.8rem;
  }
  .top-msg .wrap > figure figcaption span {
    font-size: 1.4rem;
    margin-top: 0.3rem;
  }
  .top-msg .wrap > div {
    width: 100%;
    padding: 0;
  }
  .top-msg .more-wrap {
    display: flex;
    justify-content: center;
  }
}
/* -------------------------------------------

service

------------------------------------------- */
.top-service {
  padding: 10rem 0;
}
.top-service .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-service .wrap {
  background: url(../img/dot.png) repeat-x left top, url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
}
.top-service .wrap > ul > li {
  padding: 2.5rem 0;
  display: flex;
}
.top-service .wrap > ul > li > dl {
  display: flex;
  width: 85%;
}
.top-service .wrap > ul > li > div {
  width: 15%;
  display: flex;
  justify-content: flex-end;
}
.top-service .wrap > ul > li > dl > dt {
  font-weight: 500;
  font-size: 1.6rem;
}
.top-service .wrap > ul > li > dl > dt::before {
  content: "●";
}
.top-service .wrap > ul > li:nth-child(1),
.top-service .wrap > ul > li:nth-child(2) {
  background: url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
}
.top-service .wrap > ul > li:nth-child(1) > dl > dt,
.top-service .wrap > ul > li:nth-child(2) > dl > dt {
  width: 30%;
}
.top-service .wrap > ul > li:nth-child(1) > dl > dd,
.top-service .wrap > ul > li:nth-child(2) > dl > dd {
  width: 70%;
  padding: 1rem 0 1rem 3rem;
  border-left: solid 0.1rem #988A79;
}
.top-service .wrap > ul > li:nth-child(1) > dl > dd ul,
.top-service .wrap > ul > li:nth-child(2) > dl > dd ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2rem;
  font-weight: 500;
  line-height: 2;
}
.top-service .wrap > ul > li:nth-child(1) > dl > dd ul li:not(:last-child)::after,
.top-service .wrap > ul > li:nth-child(2) > dl > dd ul li:not(:last-child)::after {
  content: "／";
}
.top-service .wrap > ul > li:nth-child(1) > dl > dd span,
.top-service .wrap > ul > li:nth-child(2) > dl > dd span {
  font-size: 1.2rem;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dt {
  width: 25%;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd {
  width: 75%;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd ul {
  display: flex;
  gap: 1.5rem;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd ul li {
  background: #fff;
  padding: 2rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd ul li figure {
  width: 60%;
  margin-bottom: 1.5rem;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd ul li dt {
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 0.5rem;
  color: #988A79;
  font-weight: 500;
}
.top-service .wrap > ul > li:nth-child(3) > dl > dd ul li dd {
  font-size: 1.2rem;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .top-service {
    padding: 8rem 3rem;
  }
  .top-service .wrap > ul > li {
    flex-direction: column;
  }
  .top-service .wrap > ul > li > dl {
    flex-direction: column;
    width: 100%;
  }
  .top-service .wrap > ul > li > div {
    width: 100%;
    margin-top: 2rem;
  }
  .top-service .wrap > ul > li:nth-child(1) > dl > dt,
  .top-service .wrap > ul > li:nth-child(2) > dl > dt {
    width: 100%;
    margin-bottom: 1.2rem;
  }
  .top-service .wrap > ul > li:nth-child(1) > dl > dd,
  .top-service .wrap > ul > li:nth-child(2) > dl > dd {
    width: 100%;
    padding: 0;
    border-left: none;
  }
  .top-service .wrap > ul > li:nth-child(1) > dl > dd ul,
  .top-service .wrap > ul > li:nth-child(2) > dl > dd ul {
    margin-bottom: 1.5rem;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dt {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd {
    width: 100%;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd ul {
    gap: 0.5rem;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd ul li {
    flex: 1;
    padding: 1.5rem 0;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd ul li figure {
    width: 50%;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd ul li dt {
    line-height: 1.3;
  }
  .top-service .wrap > ul > li:nth-child(3) > dl > dd ul li dd {
    font-size: 1.2rem;
    text-align: left;
    padding: 0 1rem;
  }
}
/* -------------------------------------------

guide

------------------------------------------- */
.top-guide {
  background: #ebe8e3;
  padding: 10rem 0;
}
.top-guide .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-guide ul {
  display: flex;
  gap: 1rem;
}
.top-guide ul li {
  flex: 1;
}
.top-guide dl {
  margin-bottom: 2rem;
}
.top-guide dt {
  margin: 1.7rem 0 1.2rem 0;
  font-weight: 500;
  font-size: 1.6rem;
}
.top-guide .more-wrap {
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 768px) {
  .top-guide {
    padding: 8rem 3rem;
  }
  .top-guide ul {
    flex-wrap: wrap;
    -moz-column-gap: 2rem;
         column-gap: 2rem;
    row-gap: 4rem;
  }
  .top-guide ul li {
    flex: none;
    width: calc((100% - 2rem) / 2);
  }
  .top-guide dl {
    margin-bottom: 1.5rem;
  }
  .top-guide dt {
    margin: 1.5rem 0 1rem 0;
  }
}
/* -------------------------------------------

news

------------------------------------------- */
.top-news {
  padding: 10rem 0;
}
.top-news .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-news .more-wrap {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
}

.top-news .more {
  margin: 5rem auto 0 auto;
}

@media screen and (max-width: 768px) {
  .top-news {
    padding: 8rem 3rem;
  }
  .top-news .more-wrap {
    margin-top: 4rem;
  }
}
.top-news .CMS-NEWS-INDEX {
  padding-bottom: 0;
}
.top-news .CMS-NEWS-MORE-READ {
  display: none;
}

/* -------------------------------------------

access

------------------------------------------- */
.top-access {
  padding: 10rem 0;
}
.top-access .ttl-wrap {
  display: flex;
  justify-content: center;
}
.top-access .wrap {
  display: flex;
  justify-content: space-between;
}
.top-access .wrap > * {
  width: 48%;
}
.top-access .wrap > div:nth-of-type(2) {
  padding-right: 12rem;
}
.top-access .wrap ul li {
  background: url(../img/dot.png) repeat-x left bottom;
  background-size: auto 0.1rem;
  padding-bottom: 0.1rem;
}
.top-access .wrap ul dl {
  display: flex;
}
.top-access .wrap ul dl dt {
  background: #fff;
  width: 25%;
  text-align: center;
}
.top-access .wrap ul dl dd {
  width: 75%;
}
.top-access .wrap ul dl dt, .top-access .wrap ul dl dd {
  padding: 1.5rem 1.5rem 1.6rem 1.5rem;
}
.top-access .wrap .more-wrap {
  display: flex;
  justify-content: flex-end;
  margin-top: 5rem;
}

@media screen and (max-width: 768px) {
  .top-access {
    padding: 8rem 3rem;
  }
  .top-access .wrap {
    flex-direction: column;
  }
  .top-access .wrap > * {
    width: 100%;
  }
  .top-access .wrap > div:nth-of-type(2) {
    padding-right: 0;
    margin-top: 2rem;
  }
  .top-access .wrap ul dl {
    display: flex;
  }
  .top-access .wrap ul dl dt {
    width: 30%;
  }
  .top-access .wrap ul dl dd {
    width: 70%;
  }
  .top-access .wrap .more-wrap {
    justify-content: center;
    margin-top: 4rem;
  }
}/*# sourceMappingURL=style.css.map */


/*# TOP開店用 */
.open{
position: absolute;
  top: 40%;
  left: 55%;
  transform: translate(-50%, -50%);
  z-index: 10000;
  font-size: 6rem;
  text-align: center;
  width: 70%;
  color: #fff;
  background-color: #988A79;
  padding: 1rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

@media screen and (max-width: 768px) {
  .open{
position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000;
  font-size: 4rem;
  text-align: center;
  width: 70%;
  color: #fff;
  background-color: #988A79;
  padding: 1rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
}

header .tel {
    font-size: 0.8rem;
    height: 10rem;
}
header .tel dd{
  padding: 1rem;
    font-size: 0.9rem;
}

.reserve .wrap ul .tel > dl > dt {
    font-size: 2rem;
    background: url(../img/dot-wh.png) repeat-x left bottom;
    background-size: auto 0.1rem;
    padding-bottom: 1.5rem;
    text-align: center;
}
.reserve .wrap ul .tel > dl > dd {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

footer .wrap > div:nth-of-type(1) .tel dt
 {
    text-align: center;
    background: url(../img/dot-wh.png) repeat-x left bottom;
    background-size: auto 0.1rem;
        font-size: 2rem;
    padding-bottom: 1rem;
    margin-bottom: 0.5rem;
}

footer .wrap > div:nth-of-type(1) .tel dd
 {
    padding: 1rem;
}
@media screen and (max-width: 768px) {
.reserve .wrap ul .tel > dl > dt {
    font-size: 2rem;
    background: url(../img/dot-wh.png) repeat-x left bottom;
    background-size: auto 0.1rem;
    padding-bottom: 2rem;
    text-align: center;
}}